/* 
  ActivationCommon.strings
  Gemini

  Created by Nezhyborets Oleksii on 6/25/18.
  Copyright © 2018 MacPaw Inc. All rights reserved.
*/

"Unlock Full Version" = "Ontgrendel volledige versie";
"MenuItemTitle_Unlock" = "Ontgrendel volledige versie";
"Unlock_Screen_Title" = "Koop een licentie en voltooi de opruiming";
"Unlock_Screen_Subtitle" = "Koop nu de volledige versie om ongewenste kopieën te verwijderen, zodat je geen dubbele bestanden op je Mac hebt.";
